// JavaScript Document
/**
* This is the js file that feeds the search text
*filename: search.js
*author: Abdulkadir Suleiman Lapai
*date:20/1/2014
*date modified:8/2/2014
*/

$(function() {
	
	//autocomplete
	$(".auto").autocomplete({
		source: "search.php",
		minLength: 1
	});				

});



/*

// JavaScript Document
*/